×
Versions de Kunena

Kunena 5.0.14 stable

Kunena 5.1 stable
Annonce importante

Question Disponibilité de la version de maintenance Kunena 4.0.12

Plus d'informations
02 Oct 2016 16:19 - 02 Oct 2016 16:20 #1 par failrOn
L'équipe de développement de Kunena annonce la sortie de la version 4.0.12 de sécurité, fonctionnant sous J!2.5.x et J!3.x. Cette version 4.0.12 corrige les problèmes rencontrés depuis la sortie de Kunena 4.0.11, mais est surtout là pour informer les utilisateurs de la fin de vie de la branche 4.0.x.

Pour connaitre certaines des nouvelles fonctionnalités de Kunena 4.0 : kunena.aide-joomla.com/annonces/12709-pr...alites-de-kunena-4-0

Pré-requis pour installer Kunena 4.0.x :
  • Joomla! 3.4 ou une version plus récente
  • Php 5.3.1, la 5.4.31 est recommandée et support de Php 7.0.4+ à partir de Kunena 5.0
  • MySQL 5.1, la 5.5.x est recommandée

Pour utiliser le template "Crypsis" Bootstrap 2.3.2 et jQuery sont requis, pour utiliser le template "Crypsis B3" Bootstrap 3.x et jQuery sont requis.

Résumé des correctifs apportés dans cette version 4.0.12 :
  • Erreur se produisant lors de l'insertion d'un widget d'ebay
  • Le nom de l'utilisateur n'est pas affiché correctement dans le profil sous le template blue eagle
  • L'ajout d'une image en pièce jointe échoue
  • Ajout d'un message de fin de vie pour Kunena 4.0

Pour ceux ayant un template de Joomla! utilisant boostrap 3, le template crypsis de Kunena est disponible en beta pour fonctionner avec bootstrap 3 : crypsis b3

Télécharger Kunena 4.0.12
Télécharger le paquet de langue pour Kunena 4.0.12
Dernière édition: 02 Oct 2016 16:20 par failrOn.

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Ajouter des pièces jointes.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephfailrOnScottux
Temps de génération de la page : 0.244 secondes
Propulsé par Kunena